body{ font-size: 62.5%; }
h1, h2, h3, h4, h5, h6, .head, .step-title{ margin-bottom:0.6em; line-height:1.6em; color:#000; }
a, a.link-wishlist{ color:#666; text-decoration:underline; }
a:hover, a.link-wishlist:hover{ color:#000; text-decoration:underline; }

.page-title h1, .page-title h2{ color:#000000; }

a.link-wishlist, .product-name a{ color:#000 !important; }
a.link-wishlist:hover{ color:#000 !important; }

p, td, th, dt{ font-size: 12px; line-height: 1.5em; }
label{ font-size: 12px; }
address{ font-size: 12px; }

.button-set a{ font-size: 12px; }
.order-info, .inner-head a, .head a{ font-size: 12px; }
.generic-box, div.content{ font-size: 12px; }

.block-progress dt{ font-size: 13px; }
.side-col h3 { font-size:13px; }

.inner-head, .inner-head h5{ height: 1%; }

.address-list li{ font-size: 12px; }
/*
address a{ font-size: 1em; }
table a{ font-size: 1em; }
*/

input.input-text, select, textarea { font-size:12px; }

p.required { text-align:right; font-size: 12px; }
.page-head { margin:0 0 25px 0; border-bottom:0px solid #ccc; }

.button-set { /* Container for form buttons*/
    border-top:1px solid #ddd;
    }


/* Regular price */
.regular-price { color:#000; }
.regular-price .price { font-weight:bold; font-size:13px; color:#000; }


.generic-box { border:1px solid #ccc; background: none; }
.order-info {border:solid 1px #ccc; background: none; }
.link-cart { color:#666 !important; font-weight:bold !important; }
.link-cart:hover { color:#000 !important; }


.button, .form-button-alt {
    overflow:visible;
    width:auto;
    border:0;
    padding:3px 11px !important;
    background:#666 !important;
    color:#fff !important;
    border:1px solid #ccc !important;
    font:bold 12px arial, sans-serif !important;
    cursor:pointer;
    text-align:center;
    vertical-align:middle;
    }
	
		.button:hover, .form-button-alt:hover {
		background: #888 !important;
		}
	
button.button span{ background: none !important; border: none !important; padding: 0 !important; }	

.fieldset {
    margin:28px 0;
    border:1px solid #ccc;
    padding:22px 25px 12px 25px;
    background: none;
    }
.fieldset .legend {
    margin-top:-33px;
    float:left;
    border:1px solid #ccc;
    background:#fff;
    padding:0 8px;
    color:#000;
    font-weight:bold;
    font-size:1.2em;
    }	
	
input.input-text:focus, select:focus, textarea:focus {
background-color:#f1f1f1;
}


/* Login */
.account-login .col-1, .account-login .col-2 { border:1px solid #ccc; background:none; }
.account-login .new-users, .account-login .registered-users{ border-bottom: none !important; }
.account-login .content { background:none; padding:14px 21px; border: none !important; }
.account-login h2 {
    min-height:16px;
    border-bottom:1px solid #ddd;
    margin-bottom:1.2em;
    padding-bottom:5px;
    padding-left:0px;
    background-position:0 1px;
    background-repeat:no-repeat;
    font-size:14px;
    color:#000 !important;
    text-transform:uppercase;
	padding-left: 0 !important;
    }
.account-login .new-users h2 { background-image: none; }
.account-login .registered-users h2 { background-image: none; }
.account-login .buttons-set { margin:0; border:none !important;  border-bottom:1px solid #ccc !important; background:none; padding:8px 13px; }
.account-login .content { min-height:230px; }


/* My Account navigation */
.account-nav { border:1px solid #ccc; }
.block-account .block-title {
   margin:0;
   background: #ccc;
   padding:3px 10px;
    }
.block-account .block-title span { color:#000; font-size:14px; }
.block-account ul { background:#fff; padding:4px 10px 10px 0px; font-size: 12px; }
.block-account .block-content  li a, .block-account .block-content  li.current { padding:3px 0;  }
.block-account .block-content  li a { display:block; border-bottom:1px solid #ddd; /*background:url(../images/account_nav_link_bg.gif) no-repeat 10px 8px;*/ }
.block-account .block-content  li a, .block-account .block-content  li a:hover { color:#666; text-decoration:none; }
.block-account .block-content  li a:hover { color:#000; }
.block-account .block-content  li.current { border-bottom:1px solid #ddd; font-size:1em; /* background:url(../images/account_nav_on_bg.gif) no-repeat 10px 8px;*/  color:#000; font-weight:bold; }

.sidebar .block-banner, .sidebar .block-subscribe, .sidebar .block-cart, .sidebar .block-compare, .sidebar .block-reorder{ display: none; }
#my-orders-table .last .separator, #my-orders-table .last .link-reorder, .dashboard .box-reviews, .dashboard .box-tags{ display: none; }

.wishlist-index-index .btn-add{ display: none !important; }

.pager{}
.tags-list li a{ color:#000000; }
.dashboard .box-tags .number, .dashboard .box-reviews .number { background: #000; }
.dashboard .box-reviews .box-head h2, .dashboard .box-tags .box-head h2{ background: none; }

/* Account Addressbook */
.addresses-list h2, .addresses-list h2 {font-size:1.4em; color:#000; text-transform:uppercase; }
.addresses-list h3, .addresses-list h3 {font-size:1.3em; color:#000; text-transform:uppercase; }
.addresses-list li.item {
    margin-bottom:10px;
    border:1px solid #ccc;
    background: none;
    padding:10px 13px 8px 13px;
    }


/* Dashboard */
.box-account {
    margin-bottom:20px;
    border:1px solid #ccc;
    background:#fff;
    padding:15px;
    }
.box-account .box-head { margin-bottom:10px; border-bottom:1px solid #ddd; }
.box-account h2{ color:#000 !important; font-size:1.4em !important; text-transform:uppercase; }

.box-account .box-head h2 { padding-left:0px; min-height:17px; background-repeat:no-repeat; background-position:0 0; }
.ad-orders .box-head h2 { background-image: none; }
.dashboard .box-recent .box-head h2 { background-image: none; }
.ad-tags .box-head h2 { background-image: none; }
.ad-reviews .box-head h2 { background-image: none; }
.dashboard .box-info .box-head h2{ background-image: none; }
.box-account h5 { font-size:13px;   }

/* Data Table */
.data-table { border:1px solid #ccc; width:100%; }
.data-table tr { background:#F0F0F0; }
.data-table .odd  { background:#fff; }
.data-table .even { background:#fff !important; }
.data-table td.last, .data-table th.last { border-right:0; }
.data-table tr.last th,
.data-table tr.last td { border-bottom:0 !important; vertical-align:top; }
.data-table thead th { border-right:1px solid #ccc; padding:2px 8px; color:#072961; white-space:nowrap; font-weight: normal; }
.data-table th.wrap { white-space:normal; }
.data-table th a,
.data-table th a:hover { color:#fff; }
.data-table td { padding:3px 8px; }
.data-table thead tr th { }
.data-table tfoot { border-bottom:1px solid #ccc; }
.data-table tfoot tr.first { }
.data-table tfoot tr {color:#000; }
.data-table tfoot td { padding-top:5px; padding-bottom:5px; border-bottom:0; border-right:1px solid #ccc; }
.data-table tbody td { border-bottom:1px solid #ccc; border-right:1px solid #ccc; }

/* Data table Shopping Cart  */
.data-table-ajaxcart { border:1px solid #ccc; width:100%; }
.data-table-ajaxcart tr { background:#fff; }
.data-table-ajaxcart .odd  { background:#f8f8f8; }
.data-table-ajaxcart .even { background:#ececec !important; }
.data-table-ajaxcart td.last, .data-table th.last { border-right:0; }
.data-table-ajaxcart tr.last th,
.data-table-ajaxcart tr.last td { border-bottom:0 !important; }
.data-table-ajaxcart thead th { padding:2px 8px; color:#072961; white-space:nowrap; font-weight: normal; }
.data-table-ajaxcart th.wrap { white-space:normal; }
.data-data-table-ajaxcartth a,
.data-table-ajaxcart th a:hover { color:#fff; }
.data-table-ajaxcart td { padding:3px 8px; }
.data-table-ajaxcart thead tr th { }
.data-table-ajaxcart tfoot { border-bottom:1px solid #ccc; }
.data-table-ajaxcart tfoot tr.first { }
.data-table-ajaxcart tfoot tr {color:#000; }
.data-table-ajaxcart tfoot td { padding-top:5px; padding-bottom:5px; border-bottom:0; border-right:1px solid #ccc; }
.data-table-ajaxcart tbody td {  }




.cart .totals {
    width:248px;
    float:right;
    margin-top:0px;
    border:1px solid #ccc;
    text-align:right;
    }
.cart .discount{
    padding:0 9px 4px;
    border:1px solid #ccc;
    background: #fff;
    }
.cart .box, .cart .shipping{
    margin-bottom:18px;
    padding:12px 15px;
    border:1px solid #ccc;
    background: #fff;
    }

.cart .discount h2, .cart .shipping h2 {
    min-height:16px;
    color:#000;
    background-repeat:no-repeat;
    background-position:0 0;
    padding:1px 0 1px 21px;
    text-transform:uppercase;
    }
	
.cart .discount h2 { background-image: none;  padding-left:0px; }
.cart .shipping h2 { background-image: none;  padding-left:0px; }

button.btn-checkout span{ height: 25px; line-height: 25px; }

/* One-Page checkout */
.opc li.section { position:relative; }
.opc .fieldset { margin-right:0; }
.opc .step { border:1px solid #ccc; border-top:0; padding: 0; background:#fff; }
.opc .step-title { margin-bottom:0; padding:6px 8px 6px 8px; background: #f1f1f1; border-width:0 1px 0 1px; border-color:#ccc; border-style:solid; border-top:1px solid #fff; line-height: 1.8em !important; }
.opc .tool-tip { right:8px; }
.opc .step-title a { display:none; }  /* Hide Edit button in step header */
.opc h2 { color:#999; font-size:1.2em; font-weight: normal !important; }
.opc h4 { border-bottom:1px solid #E4E4E4; padding-bottom:4px;padding-top:4px; text-transform:uppercase; }
.opc h4.title { border-bottom:0; text-transform:none; }
.opc .step-title .number { background:#fff; border:1px solid #fff; font-size:1em; padding:2px 4px 1px 4px; line-height:1em; }
.opc .content { padding:10px 20px; }
.opc label.label { font-size:1.05em; color:#2f2f2f; }
.opc .allow .step-title { background:#f1f1f1; border-color:#ccc; border-width:1px 1px 0 1px; cursor:pointer; }
.opc .active .step-title { margin-bottom:0; border:1px solid #ccc; background:#fff; padding-bottom:5px; cursor:default; }
.opc .allow .step-title a { display:block; } /* Display Edit button in active selection */
.opc .active .step-title a { display:none; }
.opc .fieldset { margin-top:0; border:0; background:none; padding:0; }
.opc .allow .step-title h2 { color:#999; }
.opc .active .step-title h2 { color:#000; }
.opc .allow .step-title .number { background:#999; border:1px solid #999; color:#fff; }
.opc .active .step-title .number { color:#fff; border:1px solid #000; background:#000; }
.opc .active .box { display:block; border-color:#ccc; background:#fff; }
.opc dd .form-list ul { margin:5px 17px 15px 17px; }
.opc .checkmo-mailing-address { padding-left:20px; }
.block-progress .page-head { margin-bottom:1.3em; }
.block-progress li { border:1px solid #ccc; background:#f1f1f1; margin-bottom:6px; }
.block-progress dt { margin:0; color:#999; border:1px solid #ccc; padding:2px 8px; background:#f1f1f1; text-transform:none; line-height: 1.6em; font-weight: normal; margin-bottom: 5px; }
.block-progress dd{ border-color: #ccc !important; font-size: 12px;  }
.block-progress dt.complete { border-bottom:1px solid #ccc; background:#f1f1f1; color:#999; }
.block-progress dt a { text-transform:none; }
.block-progress .content { padding:8px 13px; }
#opc-login .button-set { border-top:0; }

.block-progress .block-title strong { color:#000000; font-size: 12px; }

#opc-review .box { border:0; padding:0; }
#opc-review .content { border:1px solid #ccc; border-top:0; }
#opc-review .data-table { border-top:0; }
.opc-please-wait { padding-right:7px; }
.opc .button-set { margin-top:0; padding-top:2em; }

.opc .box-no-padding {
    border:1px solid #ccc;
    border-top:0;
    padding:0px;
    background:#fff;
}

.opc .box-padding {
padding:15px 20px;
}

.opc .box-no-padding .inner-box {
   padding:0px;
}


/* Compare Products */
.catalog-product-compare-index { margin:30px 0 50px 0; }
.catalog-product-compare-index .link-print, .catalog-product-compare-index .buttons-set{ display: none !important; }
.compare-table { width:auto;  border:0; }
.compare-table tr { background:#666; }
.compare-table td { width:170px; text-align:left; }
.compare-table tbody td { border-color:#ccc; border-bottom: 0; }
.compare-table tbody tr.first td { border-top:1px solid #ccc; text-align:center; }
.compare-table tbody td.last {  border-right:1px solid #ccc; }
.compare-table tbody.attribute-cart td { background:#e5e4e4 !important; text-align:center; border-bottom:1px solid #ccc; }
.compare-table tbody td.label {
    width:auto;
    border-bottom:1px solid #ccc;
    border-left:1px solid #ccc;
    background: #e5e4e4 !important;
    text-align:left;
    }
.compare-table tbody.remove-buttons tr {  background:#fff;  }
.compare-table tbody.remove-buttons td {
    border:none !important;
    padding:0;
    text-align:right;
    font-size:0;
    line-height:0;
    }
.compare-table tbody.remove-buttons td img { float:right; }
.compare-table tr.last td {border-bottom:1px solid #ccc!important; }

.compare-table tr.add-to-row td{ background: #ECECEC; }

.catalog-listing h5 a, .catalog-listing h5 a:hover { color:#000; text-decoration:underline; }

.main { background:#fff; background-image: none; }

.compare-table tbody th{ background: #eee; }

.giftmessages .gift-header {
    color:#000;
}

.giftmessages .gift-box {
    background-color:#f1f1f1;
	border-top:1px solid #ccc;
    border-bottom:0px solid #ccc;
	}
	
#checkout-review-table .cart-price{ text-align:right; }
#checkout-step-sagepay p { display:none; }

table.pager, table.view-by {
    background: #f1f1f1;
    }
	
	
/********************** Messages  */
.success { color:#98c400; }
.error { color:#ff0000; }
.notice {color:#c6ad02; }
.success, .error { font-weight:bold; }
.messages { width:100%; overflow:hidden; }
.error-msg, .success-msg, .notice-msg, .note-msg {
    min-height:23px !important;
    margin-bottom:1em !important;
    border-style:solid !important;
    border-width:1px !important;
    background-repeat:no-repeat !important;
    background-position:10px 10px !important;
    padding:8px 8px 8px 36px !important;
    font-size:11px !important;
    font-weight:normal !important;
	line-height: 21px;
	position:relative;
	z-index:100;
    }
.error-msg li, .success-msg li, .notice-msg li {margin-bottom:.2em; }
.error-msg {
    border-color:#ff0000;
    color:#ff0000;
    background-color:#fff;
    background-image:url(../images/icon_error.png);
    }
.success-msg {
    border-color:#98c400;
    color:#98c400;
    background-color:#fff;
    background-image:url(../images/icon_success.png);
    }
.notice-msg, .note-msg {
    border-color:#c6ad02;
    color:#c6ad02;
    background-color:#fff;
    background-image:url(../images/icon_notice.png);
    }
